OMDOG(4)

NAME
omdog - Texas Instruments watchdog timer device

SYNOPSIS
omdog* at omap?

DESCRIPTION
The omdog driver provides support for the watchdog timer device integrated in OMAP and AM335X SoCs.

HISTORY
The omdog device driver first appeared in OpenBSD 5.4.

AUTHORS
The omdog driver was written by Dale Rahn <drahn@dalerahn.com>.